class C {
    public static void main(String[] args) {
        try {
            throw new NullPointerException("oops");
        } catch (ArithmeticException ae) {
            System.out.println("ignore");
        } finally {
            System.out.println("hello");
        }
    }
}
